This Enables the Use of For Await Loops with Babel


License
MIT
Install
npm install babel-plugin-for-await@0.0.22